[package]
name = "ray-tracing-material-visualizer"
version = "0.1.0"
edition = "2021"

[dependencies]
plotters = "0.3.7"
rand = { version = "0.8.5", features = ["small_rng"] }
ray-tracing-core = { path = "../ray-tracing-core" }
ray-tracing-material = { path = "../ray-tracing-material" }
rayon = "1.10.0"
